body{
    overflow: hidden!important;
}

.home-section{
    border-top: 1px solid #cdcdcd;
}
.home-section:first-child{
    border-top: none;
}
    .home-section .content{
        padding-top:20px;
    }
    .home-section:first-child .content{
        padding-top:0;
    }
.btn-inner .cell-center > *{
    float:none;
    margin:0 auto;
}
#home_topstories .btn{
    min-height:40px;
    border:1px solid #0066cd;
    color:#0066cd;
    text-transform: uppercase;
    line-height: 40px;
    display: block;
    padding:0 5px;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
}
    #home_topstories .btn:hover,
    #home_topstories .btn:active,
    #home_topstories .btn:focus{
        color:#FFF;
        background:#0066cd;
    }
    .home-section > .content > .container > .template > .col-xs-1,
    .home-section > .content > .container > .template > .col-xs-2,
    .home-section > .content > .container > .template > .col-xs-3,
    .home-section > .content > .container > .template > .col-xs-4,
    .home-section > .content > .container > .template > .col-xs-5,
    .home-section > .content > .container > .template > .col-xs-6,
    .home-section > .content > .container > .template > .col-xs-7,
    .home-section > .content > .container > .template > .col-xs-8,
    .home-section > .content > .container > .template > .col-xs-9,
    .home-section > .content > .container > .template > .col-xs-10,
    .home-section > .content > .container > .template > .col-xs-11,
    .home-section > .content > .container > .template > .col-xs-12,
    .home-section > .content > .container > .template > .col-sm-1,
    .home-section > .content > .container > .template > .col-sm-2,
    .home-section > .content > .container > .template > .col-sm-3,
    .home-section > .content > .container > .template > .col-sm-4,
    .home-section > .content > .container > .template > .col-sm-5,
    .home-section > .content > .container > .template > .col-sm-6,
    .home-section > .content > .container > .template > .col-sm-7,
    .home-section > .content > .container > .template > .col-sm-8,
    .home-section > .content > .container > .template > .col-sm-9,
    .home-section > .content > .container > .template > .col-sm-10,
    .home-section > .content > .container > .template > .col-sm-11,
    .home-section > .content > .container > .template > .col-sm-12,
    .home-section > .content > .container > .template > .col-md-1,
    .home-section > .content > .container > .template > .col-md-2,
    .home-section > .content > .container > .template > .col-md-3,
    .home-section > .content > .container > .template > .col-md-4,
    .home-section > .content > .container > .template > .col-md-5,
    .home-section > .content > .container > .template > .col-md-6,
    .home-section > .content > .container > .template > .col-md-7,
    .home-section > .content > .container > .template > .col-md-8,
    .home-section > .content > .container > .template > .col-md-9,
    .home-section > .content > .container > .template > .col-md-10,
    .home-section > .content > .container > .template > .col-md-11,
    .home-section > .content > .container > .template > .col-md-12,
    .home-section > .content > .container > .template > .col-lg-1,
    .home-section > .content > .container > .template > .col-lg-2,
    .home-section > .content > .container > .template > .col-lg-3,
    .home-section > .content > .container > .template > .col-lg-4,
    .home-section > .content > .container > .template > .col-lg-5,
    .home-section > .content > .container > .template > .col-lg-6,
    .home-section > .content > .container > .template > .col-lg-7,
    .home-section > .content > .container > .template > .col-lg-8,
    .home-section > .content > .container > .template > .col-lg-9,
    .home-section > .content > .container > .template > .col-lg-10,
    .home-section > .content > .container > .template > .col-lg-11,
    .home-section > .content > .container > .template > .col-lg-12,
    .home-section > .content > .container > .template > [class*="row-"] > [class*="col-"]{
      margin-bottom: 10px;
    }

/* Ajax Homepage */
.home-section.loading {
    opacity: 1;
}

.home-section.loading .content {
    min-height:700px;
    background: url('/images/ajax-loader-blue.gif') no-repeat center center transparent;    
}

body.tablet #regions_providers {
    margin-top: 50px;
}

/*
.video-panel .row-md-13ish {
    padding-bottom: 115.2%!important;
}
*/